body {
background-color: #E5E5E5;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
line-height: 130%;
margin-top: 30px;
margin-bottom: 30px;
}

h1 {
font-size: 16px;
color: #333333;

}

.igre-okvir {
width: 950px;
margin-left: auto;
margin-right: auto;
background: url(slike/ozd.png) left top repeat-y;
}

.glava {
background: url(slike/novi-igre-ozd.png) left top no-repeat;
height: 80px;
}

.meni {
clear:both; 
background:url(slike/meni.png) left top no-repeat;
margin-left: 25px;
margin-top: 5px;
height: 25px;
padding-top: 5px;
padding-left: 10px;
}

.meni a {
color: #333333;
font-weight: bold;
}

.meni a:hover {
text-decoration: none;

}

.vsebina {
padding-left: 25px;
padding-top: 10px;
}

.glavni-meni {
background:url(slike/glavni-meni.png) left top no-repeat;
float: left;
}

.glavni-meni table {
font-size: 12px;
color: #FFFFFF;
line-height: 130%;

}

.noga {
text-align: right;
color: #999999;
font-size: 10px;
margin-top: 10px;
padding-top: 5px;
padding-right: 12px;
clear: both;
}

.noga a {
color: #999999;
font-weight: bold;
}
 
.noga a:hover {
text-decoration: none;
}

.kategorija-nove-igre-1 {
width: 145px;
height: 320px;
padding-left: 15px;
padding-right: 15px;
color: #FFFFFF;
font-size: 11px;
float: left;

}

.kategorija-nove-igre-2 {
width: 145px;
float: left;
height: 320px;
padding-left: 19px;
padding-right: 19px;
color: #FFFFFF;
font-size: 11px;
}

.kategorija-naslov {
text-align: center;
padding-top: 10px;
padding-bottom: 20px;
font-weight: bold;
}

.kategorija-naslov a {
color:#FFFFFF;
font-size: 12px;
}

.kategorija-naslov a:hover {
text-decoration: none;
}

.kategorija-nove-igre-2 a {
color: #FFFFFF;
text-decoration: none;
}

.kategorija-nove-igre-2 a:hover {
color: #FFFFFF;
text-decoration: underline;
}

.kategorija-nove-igre-1 a {
color: #FFFFFF;
text-decoration: none;
}

.kategorija-nove-igre-1 a:hover {
color: #FFFFFF;
text-decoration: underline;
}

.igre-meni-kategorije {
background: url(slike/ozd-kategorije-meni.png) left top no-repeat;
margin-left: 25px;
margin-top: 7px;
height: 41px;
}

.igre-meni-kategorije a {
font-size: 10px;
color: #999999;
font-weight: bold;
text-decoration: none;
}

.igre-meni-kategorije a:hover {
text-decoration: none;
color: #000000;
}

.kategorija-meni-1 {
float: left;
width: 180px;
text-align: center;
height: 20px;
padding-top: 2px;

}

.kategorija-meni-2 {
float: left;
width: 180px;
text-align: center;
height: 20px;
padding-top: 2px;
background: url(slike/ozd-belo.png) left top no-repeat;
}

.kategorija-meni-2 a {
color: #000000;
}

.kategorija-meni-2 a:hover {
text-decoration: underline;
}


.kategorija-meni-3 {
float: left;
width: 180px;
text-align: center;
height: 20px;
padding-top: 2px;
background: url(slike/ozd-belo-spodaj.png) left top no-repeat;
}

.kategorija-meni-3 a {
color: #000000;
}

.kategorija-meni-3 a:hover {
text-decoration: underline;
}


.kategorija-meni-4 {
float: left;
width: 180px;
text-align: center;
height: 20px;
padding-top: 2px;
background: url(slike/ozd-belo-levo-zgoraj.png) left top no-repeat;
}

.kategorija-meni-4 a {
color: #000000;
}

.kategorija-meni-4 a:hover {
text-decoration: underline;
}

.kategorija-meni-5 {
float: left;
width: 180px;
text-align: center;
height: 20px;
padding-top: 2px;
background: url(slike/ozd-belo-desno-zgoraj.png) left top no-repeat;
}

.kategorija-meni-5 a {
color: #000000;
}

.kategorija-meni-5 a:hover {
text-decoration: underline;
}

.kategorija-meni-6 {
float: left;
width: 180px;
text-align: center;
height: 20px;
padding-top: 2px;
background: url(slike/ozd-belo-levo-spodaj.png) left top no-repeat;
}

.kategorija-meni-6 a {
color: #000000;
}

.kategorija-meni-6 a:hover {
text-decoration: underline;
}


.kategorija-meni-7 {
float: left;
width: 180px;
text-align: center;
height: 20px;
padding-top: 2px;
background: url(slike/ozd-belo-desno-spodaj.png) left top no-repeat;
}

.kategorija-meni-7 a {
color: #000000;
}

.kategorija-meni-7 a:hover {
text-decoration: underline;
}
.igre-meni-podkategorije {
font-size: 9px;
color: #FFFFFF;

}

.igre-meni-podkategorije a {
color: #FFFFFF;
font-size: 9px;
font-weight: bold;
text-decoration: none;
}

.igre-meni-podkategorije a:hover {
color:#000000;
text-decoration: none;
}

.igre-meni-podkategorije-zabavne {
margin-left: 25px;
margin-top: 7px;
height: 35px;
width: 869px;
padding: 3px 15px;
background: url(slike/ozd-podkategorije-zabavne.png) left top no-repeat;
}

.igre-meni-podkategorije-sportne {
margin-left: 25px;
margin-top: 7px;
height: 35px;
width: 869px;
padding: 3px 15px;
background: url(slike/ozd-podkategorije-sportne.png) left top no-repeat;
}

.igre-meni-podkategorije-avtomobilske {
margin-left: 25px;
margin-top: 7px;
height: 35px;
width: 869px;
padding: 3px 15px;
background: url(slike/ozd-podkategorije-avtomobilske.png) left top no-repeat;
}

.igre-meni-podkategorije-miselne {
margin-left: 25px;
margin-top: 7px;
height: 35px;
width: 869px;
padding: 3px 15px;
background: url(slike/ozd-podkategorije-miselne.png) left top no-repeat;
}

.igre-meni-podkategorije-akcijske {
margin-left: 25px;
margin-top: 7px;
height: 35px;
width: 869px;
padding: 3px 15px;
background: url(slike/ozd-podkategorije-akcijske.png) left top no-repeat;
}

.igre-meni-podkategorije-otroke {
margin-left: 25px;
margin-top: 7px;
height: 35px;
width: 869px;
padding: 3px 15px;
background: url(slike/ozd-podkategorije-otroke.png) left top no-repeat;
}

.igre-meni-podkategorije-risanke {
margin-left: 25px;
margin-top: 7px;
height: 35px;
width: 869px;
padding: 3px 15px;
background: url(slike/ozd-podkategorije-risanke.png) left top no-repeat;
}

.igre-meni-podkategorije-stare {
margin-left: 25px;
margin-top: 7px;
height: 35px;
width: 869px;
padding: 3px 15px;
background: url(slike/ozd-podkategorije-stare.png) left top no-repeat;
}


.igre-meni-podkategorije-zivalske {
margin-left: 25px;
margin-top: 7px;
height: 35px;
width: 869px;
padding: 3px 15px;
background: url(slike/ozd-podkategorije-zivalske.png) left top no-repeat;
}

.igre-meni-podkategorije-hrana {
margin-left: 25px;
margin-top: 7px;
height: 35px;
width: 869px;
padding: 3px 15px;
background: url(slike/ozd-podkategorije-hrana.png) left top no-repeat;
}

.igre-meni-podkategorije-chat {
margin-left: 25px;
margin-top: 7px;
height: 35px;
width: 869px;
padding: 3px 15px;
background: url(slike/ozd-podkategorije-chat.png) left top no-repeat;
}


.igre-oglas-stolpec {
width: 160px;
height: 600px;
float: left;
margin-bottom: 20px;
}

.igre-oglas-zgoraj {
margin-left: 170px;
width: 728px;
height: 90px;
background-color: #3366CC;
}

.igre-oglas-spodaj {
margin-left: 170px;
width: 728px;
height: 90px;
background-color: #3366CC;
margin-bottom: 20px;
}

.opis-igre {
margin-left: 170px;
width: 728px;
font-size: 12px;
color: #333333;
}

.opis-igre a {
color: #000000;
font-weight: bold;
}

.opis-igre a:hover {
text-decoration: none;
}

.igre {
margin-left: 170px;
}

.spodaj {
background:url(slike/ozd-spodaj.png) left bottom no-repeat;
}

.igre-1 {
padding-right: 10px;
padding-top: 25px;
float: left;
}

.igre-1 a {
font-weight: bold;
color: #000000;
text-decoration: none;
}

.igre-1 a:hover {
text-decoration: none;
}
.igre-1 img {
margin-top: 5px;
padding: 2px;
}

.igre-1 a img {
border: #FFFFFF 1px solid;
filter:alpha(opacity=80);
opacity: 0.8;
-moz-opacity:0.8;
position: relative;
}

.igre-1 a img:hover {
filter:alpha(opacity=100);
opacity: 1;
-moz-opacity:1;
position: relative;
}

.igre-2 {
padding-top: 25px;
float: left;
}

.igre-2 a {
font-weight: bold;
color: #000000;
text-decoration: none;

}

.igre-2 a:hover {
text-decoration: none;
}
.igre-2 img {
margin-top: 5px;
padding: 2px;
}

.igre-2 a img {
border: #FFFFFF 1px solid;
filter:alpha(opacity=80);
opacity: 0.8;
-moz-opacity:0.8;
position: relative;
}

.igre-2 a img:hover {
filter:alpha(opacity=100);
opacity: 1;
-moz-opacity:1;
position: relative;
}

#screenshot{
	position:absolute;
	padding:5px;
	display:none;
	color:#fff;
	line-height: 2;
	}

.podkategorija-aktivna a {
color: #000000;
}

.podkategorija-aktivna a:hover {
text-decoration: underline;

}